Межсайтовый скриптинг в IBM Tivoli Monitoring

Дата публикации:
07.12.2012
Дата изменения:
07.12.2012
Всего просмотров:
980
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2012-3297
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Tivoli Monitoring 6.x
Уязвимые версии: IBM Tivoli Monitoring 6.2.3, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в the HTTP service console. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www-01.ibm.com/software/tivoli/products/monitor/

Решение: Установите последнюю версию 6.2.3-TIV-ITM-FP0001 или 6.2.2-TIV-ITM-FP0009 с сайта производителя.

Ссылки: https://www.ibm.com/support/docview.wss?uid=swg21618972

или введите имя

CAPTCHA